[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashObject.Hash

Hash value

## Declaration

Source position: contnrs.pp line 284

`public property TFPHashObject.Hash: LongWord read GetHash;`

## Description

Hash is the hash value of the object in the hash list that owns it.

## See also

Name |  | Current name of the object

The latest version of this document can be found at lazarus-ccr.sourceforge.net .